@charset "UTF-8";

/*幅1141px以上*/
@media screen and (min-width: 1141px) {
	.pcb, .header, .headers, .footer, .slider_pc, .rbanner, .bannerlist_f_lower, .aetype_upper {
		display: block !important;
	}
	.pci {
		display:inline !important;
	}
	.pctb {
		display:table;
	}
	.pctr {
		display:table-row !important;
	}
	.aetype_upper span {
		display:inline-block;
	}
	.smpi, .smpb, .smptd, .smptr, .smptb, .smp_header, .tabl_header, .smp_footer, .slider_smp, #smp_menu, .bannerlist_v, .bannerlist_f_upper, .sale_bt, .psalebox_title, .nsalebox_title, .soonbox_title, .aetype_lower {
		display: none !important;
	}
    
    .tablb {
        display:none !important;
    }
	
	.slideFrame_banner {
		visibility:hidden;
	}
	
}

/*幅1140pxまで*/
@media screen and (max-width: 1140px) {
	.pci, .pcb, .pctr, .pctb, .header, .headers, .footer, .slider_pc, .psalebox, .nsalebox, .rbanner, .bannerlist_f_upper, .bannerlist_f_lower, .aetype_upper, .aetype_upper span {
		display: none !important;
	}
	.smpb, .smp_footer, .slider_smp, .slideFrame_banner, #smp_menu, .psalebox_title, .nsalebox_title, .soonbox_title  {
		display: block !important;
	}
    
    .tablb {
        display:none !important;
    }
	
	.slideFrame_banner {
		visibility:visible;
	}
	
	.smpi {
		display:inline;
	}
	.smptb {
		display:table;
	}
	.smptr {
		display:table-row;
	}
	.smptd {
		display:table-cell;
	}
	.aetype_lower {
		display:inline-block;
	}
}

/*幅414pxまで*/
@media screen and (max-width: 414px) {
	/*
	.bannerlist_f_upper {
		display: none;
	}
	*/
	.bannerlist_v {
		display: block;
	}
	.pagetitle {
		display:none;
	}
    
	.pagetitle_s {
		display:block;
	}
}

/*幅415px〜*/
@media screen and (min-width: 415px) {
	.pagetitle {
		display:block;
	}
	.pagetitle_s {
		display:none;
	}
}

/*幅415px〜1140pxまで*/
@media screen and (min-width: 415px) and (max-width: 1140px) {
	.bannerlist_v {
		display: none;
	}
	/*
	.bannerlist_f_upper {
		display: block;
	}
	*/
    .tablb {
        display:block !important;
    }
}

/*幅735pxまで*/
@media screen and (max-width: 736px) {
	.tabl_header, .form_tabl {
		display: none;
	}
	.smp_header .form_smp {
		display: block;
	}
}

/*幅737px〜1140pxまで*/
@media screen and (min-width: 737px) and (max-width: 1140px) {
	.smp_header, .form_smp {
		display: none;
	}
	.tabl_header, .form_tabl {
		display: block;
	}
}

/*SNSボタン*/
.snsbt_upper {
	/*height:20px;*/
	/*text-align:right;*/
	text-align:center;
	/*vartical-align:top;*/
	width:100%;
	padding:20px 0;
	padding:2rem 0;
}

/*幅330px以下*/
@media screen and (max-width: 360px) {
	.snsbt_upper {
		/*text-align:center;*/
	}
}

/*Facebookが設定するPC用CSSをオーバーライド*/
.fb_iframe_widget {
	display:inline !important;
}

/*幅600pxまで*/
@media screen and (max-width: 600px) {
	.mag, .sns {
		display:block;
	}
	.sns {
		margin-top:2rem;
	}
}

/*幅601px以上*/
@media screen and (min-width: 601px) {
	.mag, .sns {
		display:inline-block;
	}
	.sns {
		margin-left:2rem;
	}
}


/*幅736pxまで*/
@media screen and (max-width: 736px) {
	.pname_smp {
		display:block;
	}
	.pname {
		display:none;
	}
}

/*公演一覧検索結果*/
/*〜幅474px*/
@media screen and (max-width: 474px) {
	.playlist_index_smps {
		display:block;
	}
}

/*幅475px〜*/
@media screen and (min-width: 475px) {
	.playlist_index_smps {
		display:none;
	}
}

/*幅476px〜666px*/
@media screen and (min-width: 476px) and (max-width: 666px) {
	.playlist_index_smpm {
		display:block;
	}
}

/*〜幅666px*/
@media screen and (max-width: 666px) {
	.playlist_index_smp {
		display:none;
	}
}
/*幅667px〜*/
@media screen and (min-width:667px) {
	.playlist_index_smp {
		display:block;
	}
	.playlist_index_smpm {
		display:none;
	}
}


/*アーティスト／イベント一覧*/
/*幅737px以上*/
@media screen and (min-width: 737px) {
	.pname_smp {
		display:none;
	}
	.pname {
		display:block;
	}
}

/*幅799pxまで*/
@media screen and (max-width: 799px) {
	.aname_smp, .bname_smp {
		display:block;
		width:calc(100% - 4rem);
		width:-webkit-calc(100% - 4rem);
		margin:auto !important;
		padding-bottom:1rem !important;
		font-size:2.2rem;
		text-align:center;
	}
	.aname, .bname {
		display:none;
	}
}

/*幅479pxまで*/
@media screen and (max-width: 479px) {
	.aname_smp, .bname_smp {
		font-size:2rem;
		text-align:left;
	}
}

/*幅800px以上*/
@media screen and (min-width: 800px) {
	.aname_smp, .bname_smp {
		display:none;
	}
	.aname {
		display:block;
	}
	.bname {
		display:block;
		line-height:1.3;
	}
}


/*幅895px以上*/
@media screen and (min-width: 895px) {
	.ae_pc, .venue_pc {
		display:block;
	}
	.ae_smp, .venue_smp {
		display:none;
	}
}

/*幅894px以下*/
@media screen and (max-width: 894px) {
	.ae_pc, .venue_pc {
		display:none;
	}
	.ae_smp, .venue_smp {
		display:block;
	}
}

/*会場一覧*/
/*〜幅474px*/
@media screen and (max-width: 474px) {
	.venuetable_name_pref_cnt, .venuetable_dispdesc {
		display:table-cell;
	}
	.venuelist_index_smps {
		display:block;
	}
	.venuetable_pref, .venuetable_name, .venuetable_pcnt {
		display:none;
	}
}

/*幅475px〜*/
@media screen and (min-width: 475px) {
	.venuetable_pref, .venuetable_name, .venuetable_pcnt {
		display:table-cell;
	}
	.venuetable_dispdesc, .venuetable_name_pref_cnt, .venuelist_index_smps {
		display:none;
	}
}

/*幅476px〜666px*/
@media screen and (min-width: 476px) and (max-width: 666px) {
	.venuelist_index_smpm {
		display:block;
	}
}

/*〜幅666px*/
@media screen and (max-width: 666px) {
	.venuelist_index_smp, .venuetable_address {
		display:none;
	}
}
/*幅667px〜*/
@media screen and (min-width:667px) {
	.venuetable_address {
		display:table-cell;
	}
	.venuelist_index_smp {
		display:block;
	}
	.venuelist_index_smpm {
		display:none;
	}
}

/*幅840pxまで*/
@media screen and (max-width: 840px) {
	.venuetable_station {
		display:none;
	}
}
/*幅841px以上*/
@media screen and (min-width: 841px) {
	.venuetable_station {
		display:table-cell;
	}
}

/*販売情報一覧*/
/*幅500pxまで*/
@media screen and (max-width:500px) {
	.psale_status_smp, .nsale_status_smp, .asale_status_smp {
		display:table-cell;
	}
	.psale_sts9 {
		display:block;
	}
	.psale_status, .nsale_status, .asale_status, .psale_sts163 {
		display:none;
	}
}
/*幅501px以上*/
@media screen and (min-width:501px) {
	.psale_status, .nsale_status, .asale_status {
		display:table-cell;
	}
	.psale_sts163 {
		display:block;
	}
	.psale_status_smp, .nsale_status_smp, .asale_status_smp, .psale_sts9 {
		display:none;
	}
}

/*幅610pxまで*/
@media screen and (max-width:610px){
	.psale_heds, .nsale_heds, .asale_heds {
		display:block;
	}
	.psale_hed, .nsale_hed, .nsale_hed_small, .asale_hed {
		display:none;
	}
}

/*幅611px以上*/
@media screen and (min-width:611px){
	.psale_heds, .nsale_heds, .asale_heds {
		display:none;
	}
	.psale_hed, .nsale_hed, .asale_hed {
		display:list-item;
	}
	.nsale_hed_small {
		display:block;
	}
}

/*幅900pxまで*/
@media screen and (max-width:900px){
	.nsale_hed {
		display:none;
	}
	/*
	.nsale_hed_small {
		display:block;
	}
	*/
}

/*幅901px以上*/
@media screen and (min-width:901px){
	.nsale_hed {
		display:block;
	}
	.nsale_hed_small {
		display:none;
	}
}

/*幅735pxまで*/
@media screen and (max-width: 735px) {
	.credit_smp, .enter_notice_smp {
		display:block;
	}
	.credit_l, .credit_r, .enter_notice_l, .enter_notice_r {
		display:none;
	}
}

/*幅736px以上*/
@media screen and (min-width: 736px) {
	.credit_smp, .enter_notice_smp {
		display:none;
	}
	.credit_l, .credit_r, .enter_notice_l, .enter_notice_r {
		display:block;
	}
}

/*幅752pxまではタブレット用メニューと検索フォームを非表示*/
@media screen and (max-width: 752px) {
	.tabl_menu {
		display: none;
	}
}

/*会社概要 幅601px以上はスマホ用要素非表示*/
@media screen and (min-width: 601px) {
	.compdetail_smp {
		display:none;
	}
}

/*会社概要 Googleマップ*/
/*幅600pxまで*/
@media screen and (max-width: 600px) {
	#gmap_smp, #gmymap_smp {
		display:block;
	}
	/* #gmap, #gmap_tblt, #gmymap, #gmymap_tblt {
		display:none;
	} */
}

/*幅601px以上幅1140pxまで*/
@media screen and (min-width:601px) and (max-width: 1140px) {
	#gmap_tblt, #gmymap_tblt {
		display:block;
	}
	/* #gmap, #gmap_smp, #gmymap, #gmymap_smp {
		display:none;
	} */
}

/*幅1141px以上*/
@media screen and (min-width: 1141px) {
	#gmap, #gmymap {
		display:block;
	}
	/* #gmap_smp, #gmap_tblt, #gmymap_smp, #gmymap_tblt {
		display:none;
	} */
}


/*マップ画像（地図を用意した画像で表示）*/
/*幅600pxまで*/
@media screen and (max-width: 600px) {
	.imgmap_smp {
		display:block;
	}
	.imgmap, .imgmap_tblt {
		display:none;
	}
}

/*幅601px以上幅1140pxまで*/
@media screen and (min-width:601px) and (max-width: 1140px) {
	.imgmap_tblt {
		display:block;
	}
	.imgmap, .imgmap_smp {
		display:none;
	}
}

/*幅1141px以上*/
@media screen and (min-width: 1141px) {
	.imgmap {
		display:block;
	}
	.imgmap_smp, .imgmap_tblt {
		display:none;
	}
}


/*共通*/

.rd4px {
	border-radius:4px;
}

.rd6px {
	border-radius:6px;
}

.rd8px {
	border-radius:8px;
}

.mauto {
	margin:auto;
}

.tmauto {
	margin-top:auto;
}

.bmauto {
	margin-bottom:auto;
}

.lmauto {
	margin-left:auto;
}

.rmauto {
	margin-right:auto;
}

.nodeco {
	text-decoration:none !important;
}

.cFF0 {
	color:#FF0 !important;
}

.bFF0 {
	background-color:#FF0 !important;
}


.inl {
	display:inline !important;
}

.inlb {
	display:inline-block !important;
}